.head_banner {
    height: 80px;
    background-color: rgb(148, 10, 7);;
}
.head_banner .w {
    position: relative;
}
.head_banner .w .close {
    display: block;
    width: 20px;
    height: 20px;
    font-size: 13px;
    color: rgba(255,255,255,0.3);
    line-height: 20px;
    text-align: center;
    background-color: rgba(0,0,0,0.3);
    position: absolute;
    top: 5px;
    right: 5px;
    float: left;
    margin-right: 150px;
}
.head_banner .w .close:hover {
    color: rgba(255,255,255,0.8);
    background-color: rgba(0,0,0,0.8);
}
.head_nav {
    height: 30px;
    background-color: #e3e4e5;
    border-bottom: 1px #ddd solid;
    margin-top: -20px;
}
.head_nav .w .fl{
    margin-left: 50px;
}
.head_nav .w .fl li {
    margin-left: 200px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px #e3e4e5 solid;
    border-bottom: none;
    list-style: none;
    float: left;
}
.head_nav .w .fl li:hover{
    background-color: #fff;
    border: 1px #e3e4e5 solid;
    border-bottom: none;
}
.head_nav .w ul.fl li .iconfont {
    color: #f10215;
}
.head_nav .w .fr{
    list-style: none;
    margin-left: 500px;
    font-size: 10px;
}
.head_nav .w .fr .red{
    color: red;
}
.head_nav .w .fr li{
    float: left;
    color: 	#BEBEBE;
    padding: 0 6px;
    line-height: 30px;
}
.head_nav .w .fr li a{
    color: 	#BEBEBE;
}
.head_nav .w .fr li a:hover{
    color: 	red;
}
.head_nav .w ul.fr li .iconfont {
    font-size: 9px;
}
.head_nav .w ul.fr li.line {
    width: 1px;
    height: 10px;
    padding: 0;
    background-color: #cccccc;
    margin: 11px 6px 0 6px;
}